<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- VDO Coolant Temperature
	References:
		https://upload.wikimedia.org/wikipedia/commons/3/38/24-4653_Moyes_Dragonfly_C_%288189142220%29.jpg-->
<PropertyList>
	
	<path>coolant.ac</path>
	
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>coolant.glass</object-name>
	</effect>
	
	<animation>
		<type>rotate</type>
		<object-name>coolant.needle</object-name>
		<property>fdm/jsbsim/systems/indicators/coolant-needle</property>
		<axis>
			<x> -1 </x>
			<y>  0 </y>
			<z>  0 </z>
		</axis>
		<center>
			<z-m>-0.011693</z-m>
		</center>
	</animation>
	
</PropertyList>
